.ic-file-upload-multi {
    border: 1px solid #CCE3F8;
    background-color: #F6FCFF;
}

.ic-file-upload-multi:hover {
    cursor: pointer;
}

.ic-file-upload-multi__accepted-files-list {
    display: inline;
    padding: 0;
    list-style: none;
}

.ic-file-upload-multi__accepted-file {
    display: inline;
}

.ic-file-upload-multi__note {
    margin: 1rem 0;
    text-align: center;
    color: #133366;
    font-weight: bold;
    font-size: small;
}

.ic-file-upload-multi .dx-fileuploader-container {
    display: block;
}

.ic-file-upload-multi .dx-fileuploader-wrapper {
    padding: 0;
}

.ic-file-upload-multi .dx-fileuploader-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #F6FCFF;
    padding: 1rem;
}

.ic-file-upload-multi .dx-fileuploader-input-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
}

.ic-file-upload-multi .dx-fileuploader-input-wrapper .custom-dx-fileuploader-button {
    width: auto;
    background: rgba(255, 255, 255, 0.01);
    border: 1px solid #2C68BD;
    border-radius: 3px;
    color: #2C68BD;
}

.ic-file-upload-multi .dx-fileuploader-input-wrapper .custom-dx-fileuploader-button:hover,
.ic-file-upload-multi .dx-fileuploader-input-wrapper .custom-dx-fileuploader-button.dx-state-hover {
    background: #2C68BD;
    color: white;
}

.ic-file-upload-multi .dx-fileuploader-input-container {
    width: auto;
}

.ic-file-upload-multi .dx-fileuploader-input-container:hover {
    cursor: pointer;
}

.ic-file-upload-multi .dx-fileuploader-input-label {
    text-align: center;
    font-weight: bold;
    color: #133366;
}

.ic-file-upload-multi .dx-fileuploader-dragover .dx-fileuploader-content {
    border: 3px dashed #ddd;
}

.ic-file-upload-multi .dx-fileuploader-dragover .dx-fileuploader-input-container {
    border: none;
}

.ic-file-upload-multi .dx-fileuploader-dragover .dx-fileuploader-input-label {
    border: none !important;
}

.ic-file-upload-multi .dx-fileuploader-dragover .ic-file-upload-multi__note {
    display: none;
}

.ic-file-upload-multi .dx-fileuploader-files-container {
    max-width: 50rem;
    align-self: center;
    padding: 0 !important;
    text-align: center;
}

.ic-file-upload-multi .dx-fileuploader-file-size,
.ic-file-upload-multi .dx-fileuploader-file-status-message {
    display: none;
}

.ic-file-upload-multi.ic-show-status-messages .dx-fileuploader-file-status-message {
    display: inline-block;
}

.ic-file-upload-multi .dx-fileuploader-file-container {
    display: inline-flex;
    align-items: center;
    margin: 0 0.5rem 0.5rem 0.5rem;
    border-radius: 0.5rem;
    width: auto;
    padding: 0.5rem;
    background-color: #878787;
}

.ic-file-upload-multi .dx-fileuploader-button-container {
    order: 1;
}

.ic-file-upload-multi .dx-fileuploader-button-container .dx-fileuploader-cancel-button {
    width: 14px;
    height: 14px;
    margin: 0 0 0 0.5em;
    border: 0;
    border-radius: 0;
    padding: 0;
    background: none;
}


.ic-file-upload-multi .dx-fileuploader-button-container .dx-fileuploader-cancel-button .dx-icon {
    width: 14px;
    height: 14px;
    background-size: 14px 14px;
    font-size: 14px;
    line-height: 14px;
    color: white;
    font-weight: bold;
}

.ic-file-upload-multi .dx-fileuploader-button-container .dx-fileuploader-cancel-button .dx-icon::before {
    font-size: 14px !important;
    color: white;
}

.ic-file-upload-multi .dx-fileuploader-file {
    padding: 0;
}

.ic-file-upload-multi .dx-fileuploader-file-name {
    max-width: 20rem !important;
    padding: 0;
    overflow: hidden;
    color: white;
    height: 1.1em;
}